Subject: U W Surplus...Derleth books
From: "Jim Kirchstein" <[email-masked]>
To: "Kay Price" <[email-masked]>, <[email-masked]>, "ADS Tracy" <[email-masked]>
Date: Sat, 23 Jun 2012 09:49:20 -0500

I picked up the balance of Derleth books at Surplus...$1 and $5, also a Zona Gale book at $5, plus a toner for the printer I use for the WaldenWest People posters. Total ran just over $100..I would have called before buying but there would not have been time.  Appears that there will be no more Derleth or Gale books. These came from the Central Library operation in Madison that has been closed.

Jack Berndt continues to send me Derleth and Walden West People pictures...Tripp has a big occasion coming with the Bison Bone being returned.

The 1954 Sauk Prairie occasion that the Frei Geminde people asked about is most like the 100th anniversary of the Fire Department (and the Joe Must Go campaign which went on at the same time)which included plays, skits, debates by local people including Karl Ganzlin, Ralph Marquardt, Leroy Gore, Ralph Dummert, Bill Leahy, other familiar people.  Too bad that kind of local spirit has been lost.
I didn't see Derleth's name among the participants, but, similar to the Miss Who program of the late 40's, and the 1938 centennial celebration, he was most likely behind the scenes.